TD.SubSubMenu
{	BACKGROUND-COLOR: #E8E8E8;
}
TD.SubSubMenuSelected
{   BACKGROUND-COLOR: #E8E8E8;
}
TD.Menu
{	background-color: #bfd5e8;
}
TD.TableHeadOneRow
{	
	BACKGROUND-REPEAT: x;
	BACKGROUND-IMAGE: url(/Images/TableHead.gif);
	border-top: 0px solid #b5b2b5;
}
TD.TableHeadTwoRow
{	BACKGROUND-REPEAT: x;
	BACKGROUND-IMAGE: url(/Images/TableHead2Column.gif);
	border-top: 1px solid #b5b2b5;
}
TD.TableHead
{	BACKGROUND-COLOR: #d6e3ef;
	COLOR: #000000;
}
TD.TableHeadA
{   COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;
}
TD.TableHeadB
{	COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;
}
TD.TableHeadC
{	COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;
}
TD.TableHeadD
{
    COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;
}
TD.TableHeadE
{   COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;
}
TD.WizardTitle
{	COLOR: #000000;
    BACKGROUND-COLOR: #d6e3ef;

}
TD.TopMenuSelected
{	background-image: url(/Images/Level1Bg_selected.gif);
}
A.SubsubMenu
{
    FONT-SIZE: 9pt;
    COLOR: #4D4D4D;
    font-family: Verdana,Arial;
    TEXT-DECORATION: none;
    WHITE-SPACE: nowrap;
    height: 18px;
    vertical-align: middle;
}
A.SubSubMenu:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    font-family: Verdana,Arial;
    TEXT-DECORATION: none;
    WHITE-SPACE: nowrap;
    height: 18px;
    vertical-align: middle;
}
A.SubSubMenu:hover
{	FONT-SIZE: 9pt;
    COLOR: #FFFFFF;
    font-family: Verdana,Arial;
    TEXT-DECORATION: underline;
    WHITE-SPACE: nowrap;
    height: 18px;
    vertical-align: middle;
}
A.WizardTitle
{    COLOR: #808284
}
A.WizardTitle:visited
{    COLOR: #808284
}
A.SubSubMenuSelected
{   COLOR: #000000;
}
A.SubSubMenuSelected:visited
{	COLOR: #4D4D4D;
}
SPAN.WizardTitle
{	COLOR: #808284
}
TD.wizardHeadingDesc
{	COLOR: #808284;
}
TD.ProductTabBack
{   background-color: #e7e8e9;
}
TD.ProductTabFront
{	BACKGROUND-COLOR: #ffffff;
}
TD.MenuSelected
{	background-color: #bfd5e8;
}
TD.TableTotal
{   COLOR: #000000;
    BACKGROUND-COLOR: #B5CBDE;
}
TD.BottomBorder
{
    BORDER-BOTTOM: #b5b2b5 1px solid
}
TD.RightBorder
{
    BORDER-RIGHT: #b5b2b5 1px solid;
}
TD.LeftBorder
{
    BORDER-LEFT: #b5b2b5 1px solid
}
TD.TopBorder
{
    BORDER-TOP: #b5b2b5 1px solid;
}
TD.Bold
{
    FONT-WEIGHT:bold; 
}
TD.NoBorders
{
    FONT-SIZE: 13px;
    VERTICAL-ALIGN: top;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana;
    PADDING-RIGHT: 8px;
    PADDING-LEFT: 8px;
    PADDING-TOP: 8px;
    PADDING-BOTTOM: 8px;
    border:0px;
}

TR.StripeMe1
{
    HEIGHT: 30px; 
    BACKGROUND-COLOR: #ECF3F8;
    border:0px;
}

TR.StripeMe2
{
    HEIGHT: 30px;
    BACKGROUND-COLOR: #FFFFFF;
    border:0px;
}

TD.AddCash
{
	BACKGROUND-COLOR: #D6E3EF;
}
TD.CellPaddingTop
{
    padding-top: 10px;  
}
TD.CellPaddingBottom
{
    padding-bottom: 10px;  
}
TD.CellPaddingLeft
{
    padding-left: 3px;  
}
TD.FullWidth
{
    width:100%; 
}
TABLE.TableWidth
{
    width:100%; 
}
.Message
{
    FONT-SIZE: 13px;
    COLOR:Red;
    FONT-FAMILY: Arial, Verdana;
    FONT-WEIGHT: bold; 
    PADDING-BOTTOM: 10px;
}
TD.NoTopBorder
{
    border-top-style:none; 
}
TR.RowHeight
{
    height: 30px;
}
.VAlignMiddle
{
    vertical-align:middle;  
}

/* New styles */ 

body {
	background-color: #d0d0d0;
	width: 1000px;
	margin: 0 10px 20px 10px;
}
a, a:active, a:visited {
	color:#004b8b;
}
table table tr {
	background: white;
}
#MainContentTable {
	margin-left: 20px;
	margin-right: 20px;
	width: 940px;
}

.TopMenu a, .TopMenu a:hover, .TopMenu a:visited {
	font-family: Arial, Helvetica;
	font-weight:bold;
	color: #004b8b;
	font-size:12px;
}
.TopMenu a:hover {
	text-decoration:none;
	color:#009fda;
}




td.TopMenu {
	background-image:none;
	background-color: #e8e8e8;
/*	border-top: 1px solid #cbcccd;
	border-right: 1px solid #cbcccd;
	border-left: 1px solid #cbcccd;*/
	-moz-border-radius-topright: 6px; 
	-moz-border-radius-topleft: 6px;
	-webkit-border-top-right-radius: 6px; 
	-webkit-border-top-left-radius: 6px;
}
td.TopMenuSelected{
background:white;
}



.TopMenu tr {
	background:transparent;
}

td.MenuDivide {
	background-image:none;
	background-color: #d0d0d0;
	width:2px;
}


#trWelcomeMsg td, .HeaderTopPanel td {
	background : #d0d0d0;
}
.WelcomeText {
	color:grey;
}

tr.TopMenu {
background-color: #d0d0d0;
background-image:none;
height:28px;
}

tr#MenuLevelTwo {
	height: 45px;
}
td.Menu {
	background-color:white;
	background: transparent url('/Config/amp/Images/second_level_menu_bg.gif') repeat-x 0;
	border-top: 1px solid #fff;
}
td.Menu td.Menu, td.Menu td.Menu td.Menu {
	border:none;
	background-color:transparent;
}


.Menu tr {
	background-color:transparent;
}
.Menu a, .Menu a:visited {
	color: #004b8b;
	font-family: Arial, Helvetica;
	font-weight:normal;
	
}
.Menu a:hover {
	color: #009FDA;
	font-family: Arial, Helvetica;
	text-decoration:none;
	text-decoration:underline;
/*	font-weight:bold;
*/	
	
}


/* will stretch page. Reduce link text */
.Menu span span span span a{
	height: 36px;
	line-height: 36px;
	display:block;
	padding-right: 22px;
	text-align:right;
	background: transparent url('/Config/amp/Images/menu_dropper.gif') no-repeat right;
}
/*.Menu span span span span a{
	height: 36px;
	line-height:36px;
	display:block;
	text-align:left;
	padding-right: 5px;
	font-weight:bold;
}*/



/* submenus */
#MenuLevelThree .SubMenu, #MenuLevelFour .SubSubMenu  {
	background:white;
	color: grey;
	font-family: Arial, Helvetica;
}
tr#MenuLevelThree table.LAlign {
	margin-left:20px;
}



/* Interior Overrides*/



td.InputLabel {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #333;
}
tr.TableDataRow {
	background-color:#fff;
	border-left:1px solid #fff;
	height:30px;
}

table.DataTable {
	border:1px solid #fff;
}
table.DataTable td {
	height:20px;
}
td.TableDataBackground {
	background:#fff;
	border-bottom: 1px solid #DEDEDE;
}
td.TableHead {
	background-color:#fff;
	font-weight:bold;
	font-family: Arial, Helvetica;
	color: #333;
	vertical-align:top;
}

table.DataTable td.TableHead {
	background-color:#919499;
	font-weight:bold;
	font-family: Arial, Helvetica;
	color: #fff;
	vertical-align:top;
}


td.TableHeadOneRow {
	background-image:none;
	border-top:none;
}

td.TableHeadTwoRow {
	background-image:none;
	border-top:none;
}
td.TableData, td.TableSubHeadEx {
	font-family: Helvetica,Arial;
	color: #333;
	border-bottom: 1px solid #DEDEDE;
	font-size:12px
}
td.TableText {
	font-family: Helvetica,Arial;
	color: #333;
	font-size:12px;
	padding-bottom:12px;
}
td.TableSubHeadEx {
	height:30px;
}

tr.TitleRow td.PageHeading {
margin-left:20px;
}

td.LAlign, td.RAlign {
	vertical-align:middle;
}

td.TableTotal {
	background-color:#fff;
	border:none;
	border-top:1px solid #B5B2B5 ;
	color:#333;
	font-family:Helvetica,Arial;
	font-size:12px;
	font-weight:bold;
	padding-left:4px;
	height:30px;
}
td.Value {
color:#333;
font-family:Helvetica,Arial;
font-size:9pt;
}

table.DataTable td.TableSubHead {
	background-color:#CBCBCB;
	vertical-align:top;
	border:none;
	color:#000;
	font-family: Arial, Helvetica;
	font-weight:bold;
	
}
tr.TableDataRow2 {
	border:none;
	background-color:#fff;
	height:30px;
}

tr.TableDataRow2 td.TableData{
	border-top:1px solid white;
	height:25px;
}

/*table.DataTable td.TableHead {
		background-color:#919499;
		color:white;
		vertical-align:top;
}*/
/*table.DataTable td.TableHeadOneRow {
	background:#fff;
	color: #333;
}*/


td.PageHeading, span.PageHeading {
	font-family: Arial, Helvetica;
	color:#00AEEF;
}
td.HelpTagText {
	font-size: 12px;
	font-family: Arial, Helvetica;
	
}
td.LineBreak {
	display:none;
}

tr.FullTableGreySolid {
background-color:#EDF8FC;
}
tr.FullTableGreySolid td {
	padding: 5px 20px;
}

#ctl00_ContentPlaceHolder_RecentClientActivity_Pager_PagerTable {
	margin-top:0.5em;
}
#ctl00_ContentPlaceHolder_AsAtUC_AsAtDateInput {
	border: 1px solid #ccc;
}

.calendar {
	height: 20px;
	display:inline-block;
	vertical-align:middle;
}

#calWinBox table {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
}
#calWinBox table table {
	border:none;
}

.roundSelected,.roundVisited, .round {
	background:none;
}

#printWizardPanel {
	padding-top:0.5em;
}
td.wizardNavSelected {
	background-image:none;
	background-color:#afafaf;
	color:white;
	text-decoration:none;
	vertical-align:middle;
	border-right:2px solid #fff;
}	
td.wizardNav {
	background-image:none;
	background-color:#eee;
	color:#555;
	padding: 0 5px 0 5px;
	border-right:2px solid #fff;
}

.WizardNavNumber {
	white-space:nowrap;
}
td.WizardTitle {
background-color:#fff;

}
#cellPerformance {
	width:10px;
}

td.PageSubHeading {
	background-color:#fff;
	background-image:none;
	border-top:2px solid #B5B2B5;
	color:#333;
	font-family:Helvetica,Arial;
	font-size:9pt;
	vertical-align:baseline;
}



#SearchStringLabel {
	background:none;
}
#SearchString {
	background:#e7f9ff;
	color:#1c90bc;
}


/* internal tabs */ 
td.ProductTabFront {
	color:#00AEEF;
	border-top:1px solid #ddd;
	height:26px;
	vertical-align:middle;
}


td.ProductTabBack {
	color:#005495;
	border-top: 1px solid #ddd;
	height:26px;
	vertical-align:middle;
	background:#fff;
}
.DataTableWithTabs {
	border:none;
}

td.TabLeft,td.TabRight {
	border-bottom: 1px solid #DDD
}
td.TabLeft, td.TabLeftSelected {
	background: white url('/Config/amp/Images/tab_left.gif') no-repeat left top;
	width: 5px;
}
td.TabRight, td.TabRightSelected {
	background: white url('/Config/amp/Images/tab_right.gif') no-repeat left top;
	width: 5px;
	
}

td.TabSpacer, .EndTabSpacer {
	border-bottom:1px solid #ddd;
	/* background: white url('/Config/amp/Images/tab_bg.gif') repeat-x; */
}
td.TabBorder {
	border-bottom:1px solid #ddd;
	
}
.ProductTabBack{
	background:#fff;
}

#UserPreferenceTop {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background-color: #eee;
	
}

#AlertPreferences ul{
	margin:0;
	padding-left:0;
 	_border-bottom: 1px solid #aaa;
	
	
}
#AlertPreferences ul li{
	display:inline;
	list-style:none;
	font-size: 12px;
	color: #005495;
	padding-right: 10px;
}

#AlertPreferences li a {
	text-decoration:none;
	padding: 5px;
	display:inline-block;
}




/* footer */
td.Copyright {
	font-family: Helvetica,Arial;
	font-weight:normal;
}

#Footer2 td {
	margin-top:1em;
	background:#d0d0d0;
}

/* About Personalised Portfolio */
.tbl-summary
{
    /*width: 98%;*/
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    margin-bottom: 15px;
    font-size:12px;
    font-family:Arial, Helvetica;
    text-align:left;
    font-weight:normal;
}

.tbl-summary th, .tbl-summary td
{
    padding: 10px 10px; 
    border-right: 1px solid #cecece; 
    border-bottom: 1px solid #cecece;
    border-left: 1px solid #cecece; 
    vertical-align: top;
}
.tbl-summary td
{
    border-right: 1px #cecece solid;
    border-bottom: 1px #cecece solid;
    color:Black;
}
.tbl-summary th
{
    vertical-align:top; 
    color: #005a9c; 
    padding: 8px 8px  0 8px ;
    background-color:#919499; 
    text-align:left; 
    height:35px;
}
.tbl-summary td {
    font-size: 12px; 
    color:Black;
}
.tbl-summary .subheadingrow 
{
    vertical-align: top; 
    border-top: 0px; 
    background: #CBCBCB;
    font-weight:bold;  
    padding: 0 6px; 
    margin-bottom: 0px; 
    color:Black; 
    vertical-align:middle;
}
/* Row used in merged heading rows e.g. tools, documents, forms tables */
.tbl-summary .mergeheadingrow {background: #777B82;}
.tbl-summary .altrowodd {background: #EDEDEF; vertical-align: top; color:Black;}
.tbl-summary .altroweven {background: #ffffff; vertical-align: top; color:Black;}	
.tbl-summary .secondaryheader {background: #d1d4d3;}
font.tbl-summary-header{font-size:12px;font-family:Arial, Helvetica; text-align:left; vertical-align:top; color:white;font-weight:bold;}

.tbl-borders {
    width: 100%;
    border-top: 1px solid #cecece;
    border-right: 1px solid #cecece;
    border-left: 1px solid #cecece;
    border-bottom: 1px solid #cecece;
    margin-bottom: 15px;
    font-size:11px; font-family:Arial, Helvetica; text-align:left; font-weight:normal;}

.tbl-borders th, .tbl-borders td 
{padding: 10px 10px; border-right: 1px solid #cecece; border-bottom: 1px solid #cecece; vertical-align: top;}
.tbl-borders th 
{vertical-align:top; color: #005a9c; padding: 8px 8px  0 8px ;background-color:#919499; text-align:left; height:35px;}




/* Popups */

#Popup {
	background-image: url(Images/Branding/Lines.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #F6F8F5;
	width: 98%;
	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	text-align:left;
}
#BodyText 
{
 	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	white-space: normal;   
}
#Popup .Main {
	margin-top:10px;
	padding: 10px;
	background-color: white;
}
#Popup .PageHeading {
    font-family: Arial, Helvetica;
	color:#00AEEF;
	font-size: 16px;
}	
#BodyText .PageHeading 
{
    font-family: Arial, Helvetica;
	color:#00AEEF;
	font-size: 16px;
}
#Popup .MainHeading {
	font-size:16px;
	color:#00AEEF;
	margin:0 0 0.5em 0;
	padding:0;
	font-weight: normal;
}
#BodyText .MainHeading 
{
 	font-size:16px;
	color:#00AEEF;
	margin:0 0 0.5em 0;
	padding:0;
	font-weight: normal;   
}
#BodyText .Heading {
	font-family: Arial, Helvetica;
	font-weight: bold;
	color:#00AEEF;
	font-size: 14px;
}
#Popup .Heading {
	font-family: Arial, Helvetica;
	font-weight: bold;
	color:#00AEEF;
	font-size: 14px;
}
#Popup .Content {
	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	padding:20x;
}
#BodyText .Content {
	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	padding:20x;
}
#Popup A {
	font: 12px/1.5 Arial, Helvetica;
	padding:0x;
	color: #005596;
	text-decoration: none;
	font-weight: bold;
}
#Popup A:link {
    color: #336699; 
    text-decoration: none;
    outline: none;
}
#Popup A:visited {
    color: #4747A0; 
    text-decoration: none;
}
#Popup A:active {
    color: #00b9e4; 
    text-decoration: none;
}
#Popup A:hover {
	color: #3FA3F0; 
    text-decoration: none;
}
#Popup .Bullet {
    color: #12A4DC; 
    font-size: 11pt;
    font-weight:bold;
    margin-left:20px;
}
#BodyText .Bullet {
    color: #12A4DC; 
    font-size: 11pt;
    font-weight:bold;
    margin-left:20px;
}

/* Home page */

#home {
	width: 98%;
	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	background: url('/Config/amp/Images/body_bg_long.png') repeat-x;
	text-align:center;
	vertical-align: top;
}
#home .top{
	margin: 0px;
	padding: 0px;
	width: 980px;
	padding-bottom: 20px;
}
#home .main {
	padding:0px;
    background: #d8d9d9;
    width: 980px;
}
#home .middle {
	padding:0px;
    background: #f2f2f2;
    width: 980px;
    height:100%
}
#home .left {
	margin: 0px;
	padding: 0px;
    width: 740px;
	float: left;
	background: white;
}
#home .insideLeftImg {
	margin: 0px;
	padding: 0px;
	padding-top: 30px;
	padding-bottom: 5px;
	padding-left: 30px;
}
#home .insideLeft {
	margin: 0px;
	padding: 30px;
	padding-bottom: 5px;
    background: white;
}
#home .insideLeftAbout {
	margin: 0px;
	padding: 30px;
    padding-top: 0px;
    background: white;
}
#home .noticeAbout {
	margin: 0px;
	padding: 20px;
    background: #f2f2f2;
}
#home .right {
	margin: 0px;
	padding: 0px;
	width: 240px;
	height: 100%;
	float: right;
	background: #f2f2f2;
}
#home .insideRight {
	margin: 0px;
	padding:20px;
	border-bottom: #ddd 1px solid;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#home .insideRightContact {
	margin: 0px;
	padding:20px;
	margin-left: 20px;
	margin-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
#home .bottom{
	margin: 0px;
	padding: 0px;
	width: 980px;
	height: 260px;
    background: #f2f2f2;
}
#home .bottomColumn{
	margin: 0px;
	padding-left: 30px;
	padding-top:10px;
	float:left;
}
#home .foot{
	margin: 0px;
	padding: 20px;
}
#home .legalese{
	font: 12px;
	font-family: Arial, Helvetica;
}

#home p {
	margin-bottom:0px;
	margin-top: 0px;
}
#home .container {
	width: 980px;
	margin: 3em auto 2em auto;
    text-align:left;
}
#home h2 {
	font-size:16px;
	color:#009fda;
	font-weight:bold;
	margin:0 0 0.5em 0;
	padding:0;
}
#home .notice {
	margin-bottom:2.5em;
}
#home .bullet {
    color: #12A4DC; 
    font-size: 11pt;
    font-weight:bold;
}
#home .footer {
	padding-top:1em;
	text-align:center;
	font-size: 11px;
	margin: 0;

}


/* login page */
#login {
	width: 98%;
	font: 12px/1.5 Arial, Helvetica;
	color:#333;
	background: #e5e5e5 url('/Config/amp/Images/body_bg.png') repeat-x;
	text-align:center;
	vertical-align: top;
}
#login .container {
	width: 500px;
	margin: 3em auto 2em auto;
    text-align:left;
}
#login .content {
	border: 1px solid white;
	background:white;
	padding:20px;
	border: 1px solid #c7c8c8;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
#login h2 {
	font-size:16px;
	color:#009fda;
	font-weight:bold;
	margin:0 0 0.5em 0;
	padding:0;
}
#login form {
	margin:0;
}
#login .notice {
	margin-bottom:2.5em;
}
#login .notice p{
	border-bottom: 1px solid #ddd;
	margin-top:0;
	padding-bottom:1.5em;
}
#login fieldset {
	border:none;
	padding:0;
}
#login label {
	font-weight:bold;
	width: 120px;
	text-align:right;
	display:block;
	float:left;
	margin-right: 20px;
}
#login #username, #login #password {
	width: 200px;
}
#login div.no_label {
	margin-left: 140px;
}
#login div.inset_label label {
	width:auto;
	float:none;
	text-align:left;
	line-height: 24px;
	margin-left: 140px;
}
#login .inset_label input {
	margin-right:8px;
	vertical-align:middle;
}
#login .inset_text {
	margin-left: 140px;
}

#login #submit {
	background: transparent url("/Configs/AXAWRAP/Images/Buttons/blank_small.gif") no-repeat;
	border:none;
	width: 74px;
	height:26px;
	font-size: 14px;
	font-weight:bold;
	vertical-align:top;
	color:#004b8b;
	padding-bottom:4px;
	_padding-bottom:0px;
}
#login #submit:hover {
	background: transparent url("/Configs/AXAWRAP/Images/Buttons/blank_small_on.gif") no-repeat;
	border:none;
}

#login form div {
	margin-bottom:0.5em;
}

#login #legalese {
	font-size: 11px;
	color: #666;
	text-align:justify;
	margin-top: 1.5em;
	background: #f4f4f4;
	padding:14px 10px 20px 10px;
}
#legalese p {
	margin:0;
}
 #legalese .browserdesc{
	font-size: 12px;
}
#footer {
	padding-top:1em;
	text-align:center;
	font-size: 11px;
	
}

/* Form Style */ 
option, select, input {
	color: #666;
	font-weight:normal;
}


/* ##### NAVIGATION REWRITE */ 
/* Menu - Level 1 */ 

#menu_level_1 {
	float:left;
	width:100%;
	background:#fff url("/Config/amp/Images/menus/menu_1_sd_bg.png") repeat-x bottom;
	line-height:1.5;
	margin: 0;
}
#menu_level_1 ul {
	margin:0;
	padding:0 10px 0 0;
	list-style:none;
	margin:0;
}
#menu_level_1 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_1 a {
	float:left;
	background:url("/Config/amp/Images/menus/menu_1_left_both.png") no-repeat left top;
	margin:0 2px 0 0 ;
	padding:0 0 0 9px;
	border-bottom:1px solid #c7c8c8;
	text-decoration:none;
}
#menu_level_1 a span {
	float:left;
	display:block;
	background:url("/Config/amp/Images/menus/menu_1_right_both.png") no-repeat right top;
	padding:6px 15px 4px 6px;
	font-weight:normal;
	color:#005596;
	font-size: 12px;
	cursor: pointer;
}

#menu_level_1 a:hover span {
}
#menu_level_1 #current a {
	background-position:0 -150px;
	border-width:0;
	
}
#menu_level_1 #current a span {
	background-position:100% -150px;
	padding-bottom:5px;
	font-weight:bold;
	
}
#menu_level_1 a:hover {
	background-position:0% -150px;
}
#menu_level_1 a:hover span {
	background-position:100% -150px;
}


/* Menu - Level 2 */ 

#menu_level_2 {
	float:left;
	width:100%;
	/*+width: 100%;*/
	background:#fff url("/Config/amp/Images/menus/menu_2_sd_bg.png") repeat-x bottom;
	/*line-height:1.5;*/
	margin: 0;
	/*height:41px;*/
	border-left: 1px solid #c7c7c7;
	border-right: 1px solid #c7c7c7;
}
#menu_level_2 ul {
	padding:0;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#menu_level_2 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_2 a {
	float:left;
    display:block;
	background:url("/Config/amp/Images/menus/menu_2_left_both.png") no-repeat left top;
	margin:0 4px 0 0 ;
	padding:0 0 0 5px;
	text-decoration:none;
}
#menu_level_2 a span {
	float:left;
	display:block;
	background:url("/Config/amp/Images/menus/menu_2_right_both.png") no-repeat right top;
	padding:12px 10px 13px 6px;
	font-weight:bold;
	color:#005596;
	font-size: 12px;
	cursor: pointer;
 
/*	height:41px;
*/
}

#menu_level_2 a:hover span {
	text-decoration:underline;
}
#menu_level_2 .MenuSelected a {
	background-position:0 -85px;
	border-width:0;
}
#menu_level_2 .MenuSelected a span {
	background-position:100% -85px;
	color:#009fda;
}
#menu_level_2 a:hover {
	background-position:0% -43px;
}
#menu_level_2 a:hover span {
	background-position:100% -43px;
	
}

#TitleRow {
	color: #00AEEF;
	font-weight:normal;
	margin: 1.5em 1em 1em 1em;
	font-size:16px;
}
/*
#TitleRow .button{
		display:inline-block;
		background: transparent url("/Configs/AXAWRAP/Images/Buttons/blank_large.gif") no-repeat;
		border:none;
		width: 170px;
		height:26px;
		font-size: 14px;
		font-weight:bold;
		vertical-align:middle;
		color:#004b8b;
		text-decoration:none;
		padding-top:5px;
		text-align:center;
		margin-left:0.5em;
	}
*/
#TitleRow .button:hover {
	background: transparent url("/Configs/AXAWRAP/Images/Buttons/blank_large_on.gif") no-repeat;
	border:none;
}

/* Menu - Level 3 */ 

#menu_level_3 {
	float:left;
	width:100%;
	background:#fff;
	line-height:1.5;
	margin: 0;
}
#menu_level_3 ul {
	margin:0;
	padding:8px 16px;
	list-style:none;
	margin:0;
	overflow:hidden;
}
#menu_level_3 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_3 a {
	float:left;
	margin:0;
	padding:0 12px 0 0;
	_padding:0 12px 8px 0;
	text-decoration:none;
}
#menu_level_3 a span {
	float:left;
	display:block;
	padding:0 12px 0 0;
	font-weight:normal;
	font-size: 12px;
	color:#777;
	cursor: pointer;
 
}

#menu_level_3 a:hover span {
	text-decoration:underline;
}
#menu_level_3 a:hover {
	text-decoration:underline;
}
#menu_level_3 .SubMenuSelected a span {
	color:#009fda;
}



/* Menu - Level 4 */ 

#menu_level_4 {
	float:left;
	width:100%;
	background:#fff;
	line-height:1.5;
	margin: 0;
}
#menu_level_4 ul {
	margin:0;
	padding:8px 16px;
	list-style:none;
	margin:0;
	overflow:hidden;
	border-top: 1px solid #C7C8C8;
}
#menu_level_4 li {
	display:inline;
	margin:0;
	padding:0;
}
#menu_level_4 a {
	float:left;
	margin:0;
	padding:0 12px 0 0;
	text-decoration:none;
	color:#777;
	
}
#menu_level_4 a span {
	float:left;
	display:block;
	padding:0 12px 0 0;
	font-weight:normal;
	font-size: 12px;
	cursor: pointer;
 
}

#menu_level_4 a:hover span {
	text-decoration:underline;
}
#menu_level_4 a:hover {
	text-decoration:underline;
}

#menu_level_4 .SubSubMenuSelected a span {
	color:#009fda;
}

TD.Highlight
{
	COLOR: #005596;
}
INPUT.disabled
{
	background-color: #D6D3CE;	
}
li.ImportInfo {
    font: 14px;
}